<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="04f365409917d1fc9ef974777f0bbc1e">
  <dict>
    <!--2023-01-31 11:41:14.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
